button.boc_order_category_btn {
	border: none;
	border-top: 1px solid #ddd;
	line-height: 2;
	font-weight: bold;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
#boc_order .modal-header {
    padding: 10px;
    background-repeat: repeat-x;
    border-radius: 5px 5px 0 0;
}
#boc_order .modal-header button.close {
    color: #d0d0d0;
    opacity: 1;
	font-size: 30px;
    margin-top: 4px;
    margin-right: 10px;
}
#boc_order .modal-content {
}
#boc_order #boc_order_title.h2,
#boc_order h2#boc_order_title {
	text-align: center;
}
#boc_order .h2,
#boc_order h2, #boc_order h3, #boc_order h4, #boc_order .h4, #boc_order h5 {
	margin-top: 0;
    font-weight: bold;
    color: #333;
}
#boc_order .checkbox {
	padding: 0.25em 0.5em;
	border: 1px solid transparent;
}
#boc_order .checkbox label {
	color:#ff9999;
}
#boc_order .checkbox label a {
	color: #ff9999;
	border-bottom: 1px dotted #ff9999;
}
#boc_order .input-group.has-error input, #boc_order .form-group.has-error textarea {
   background: #ff6666;
   color:#fff;
}
#boc_order .checkbox.has-error {
	border: 1px solid #cc0000;
	border-radius: 0.25em;
}
#boc_order .checkbox.has-error label {
	color:#ff9999;
}
#boc_order .modal-footer {
    padding: 20px 10px 50px 10px;
    text-align: right;
    border-top: none;
}
#boc_submit.btn.btn-lg.btn-block.btn-default {
    width: 70%;
    margin: 0 auto;
    height: 40px;
    font-size: 14px;
    padding: 8px 16px 10px;
    font-family: "Gotham Pro";
    color: #ffffff;
    text-shadow: none;
    background-color: #87b33d;
    background-repeat: repeat-x;
    border: none;
    border-radius: 20px;
	background-image: none;
}
h2#boc_order_title {
	margin-top: 20px;
}
#boc_form .modal-header {
	border: none;
}
#boc_form .input-group-addon {
	display: none;
}
#boc_name.form-control.required, #boc_phone.form-control.required {
	margin: 10px 0 !important;
    width: 100%;
    height: 50px;
    border: 1px solid #c4c9ce;
    border-radius: 5px;
    padding-left: 19px;
    font-size: 16px;
}
#boc_order .input-group.has-warning {
	width: 50%;
    float: left;
    padding: 0 10px;
}
#boc_order .caption h2 {
	font-size: 20px;
	margin-top: 30px;
}
.h4.text-right {
	margin-top: 100px !important;
}